<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <webalbum>
      <settings reg-path="/apps/msg/webalbum">
        <webalbum>false</webalbum>
      </settings>
    </webalbum>
  </registry>
</customization>